<?php
namespace nur\v\bs3\fo;

use nur\A;

class FormNaked extends Form {
  const SHOW_HELP = false;

  function fixControlParams(?array &$params): void {
    A::replace_n($params, "naked", true);
  }
}
